serverAddr = "frp.freefrp.net"
serverPort = 7000
auth.method = "token"
auth.token = "freefrp.net"

[[proxies]]
name = "nas_yourdomain_com_http"
type = "http"
localIP = "192.168.1.8"
localPort = 5000
customDomains = ["nas.yourdomain.com"]
subdomain = "nas"

[[proxies]]
name = "nas_yourdomain_com_https"
type = "https"
localIP = "192.168.1.8"
localPort = 5001
customDomains = ["nas.yourdomain.com"]
subdomain = "nas"

[[proxies]]
name = "yourname_linux_ssh"
type = "tcp"
localIP = "192.168.1.21"
localPort = 22
remotePort = 22222

[[proxies]]
name = "yourname_windows10_rdp"
type = "tcp"
localIP = "192.168.1.10"
localPort = 3389
remotePort = 33333
